Page MenuHomePhabricator

Train and test a wikidata revert detection model
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Oct 28 2015, 9:54 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 28 2015, 9:54 PM

https://meta.wikimedia.org/wiki/ORES/reverted#wikidatawiki

ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.1
 - trained: 2015-10-28T09:28:09.222102

Accuracy: 0.6065

ROC-AUC: 0.8164202044243999

      False    True
--  -------  ------
 0     1744     372
 1      694    1190
Halfak closed this task as Resolved.Nov 19 2015, 11:44 PM
Halfak set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 11:44 PM